Subject: order parameter of bcc lattice

From: [email-masked] (Danny Yau)
Date: Tue, 11 Apr 1995 16:53:07 +0800 (HKT)

Dear Netters:

	I would like to calculate the order parameter of
	body-centre-cubic lattice(bcc). Is it the same calculation as
	face-centre-cubic lattice from Allen's Text book? What is the reciprocal
 lattice vector of bcc? For fcc the vector is (2*N)^(1/3)*pi/L. I got the vector
        of bcc is (4*N)^(1/3)*pi/L, but I cannot get unity in a bcc
	perfect lattice.

	I am very appreciated if anyone could provide any idea for the
	above subject.

Best wishes,	
-- 
Danny Yau                       email: [email-masked]   
Department of chemistry,           or  [email-masked]
The university of Hong Kong.